Support » Plugin: AMP » Error: You might be offline or logged out.

  • Resolved ottavianogr

    (@ottavianogr)


    After installing version 2.0.5 of AMP plugin i cannot change any parameter of the settings because an “Error: An error occurred. You might be offline or logged out.” pops out.

    what can i do? thanks

    website url is https://www.gamberorossointernational.com
    and here the php log:

    [26-Oct-2020 14:28:48 UTC] PHP Fatal error:  Uncaught Error: Call to undefined function request_filesystem_credentials() in /php_nas/www/grwebintl/5.4.2/wp-admin/includes/class-wp-upgrader-skin.php:97

    Stack trace:

    #0 /php_nas/www/grwebintl/5.4.2/wp-admin/includes/class-wp-upgrader.php(188): WP_Upgrader_Skin->request_filesystem_credentials(false, ‘/php_nas/www/gr…’, false)

    #1 /php_nas/www/grwebintl/5.4.2/wp-content/plugins/amp/src/Admin/ReaderThemes.php(394): WP_Upgrader->fs_connect(Array)

    #2 /php_nas/www/grwebintl/5.4.2/wp-content/plugins/amp/src/Admin/ReaderThemes.php(427): AmpProject\AmpWP\Admin\ReaderThemes->can_install_theme(Array)

    #3 /php_nas/www/grwebintl/5.4.2/wp-content/plugins/amp/src/Admin/ReaderThemes.php(155): AmpProject\AmpWP\Admin\ReaderThemes->get_theme_availability(Array)

    #4 [internal function]: AmpProject\AmpWP\Admin\ReaderThemes->AmpProject\AmpWP\Admin\{closure}(Array)

    #5 /php_nas/www/grwebintl/5.4.2/wp-content/plugins/amp/src/Admin/ReaderThemes.php(158): array_map(Object(Closure), Array)

    #6 /php_nas/www/grwebintl/5.4.2/wp-content/pl in /php_nas/www/grwebintl/5.4.2/wp-admin/includes/class-wp-upgrader-skin.php on line 97

     

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error: You might be offline or logged out.’ is closed to new replies.